Module | Compass::Configuration::Comments
In: | lib/compass/configuration/comments.rb

Comments are emitted into the configuration file when serialized and make it easier to understand for new users.

### Methods

comment_for_http_path comment_for_line_comments comment_for_output_style comment_for_preferred_syntax comment_for_relative_assets

### Public Instance methods

comment_for_http_path()
comment_for_line_comments()
comment_for_output_style()
comment_for_preferred_syntax()
comment_for_relative_assets()

[Validate]